@import "css/screen.css";


.menu-main-menu-container {
	position: relative;
	width: 100%;
	z-index: 50;
}

.mail-message {
	padding: 15px;
        border: 1px solid rgba(204, 204, 204, 0.13);
        border: 1px solid transparent;
	border-radius: 4px;
}

.mail-message p { text-shadow: none; }

.error-message {
color: #a94442;
background-color: #f2dede;
border-color: #ebccd1;
}

.success-message {
color: #3c763d;
background-color: #dff0d8;
border-color: #d6e9c6;
}

#supersized-loader {
	z-index: 1020 !important;
}

.logo_wrapper {
	margin-top: 8px !important;
}

.nav {
	margin-top: 0 !important;
}

.nav li ul {
	left: 0 !important;
	margin-left: 29px !important;
	margin-top: -2px !important;
	/*display: block !important;*/
}

.nav li ul li {
	padding: 5px !important;
}

#custom_logo img {
	width:175px;
	padding: 20px 0px;
}

#menu_footer, #mobile_footer {
	margin: 0 auto !important;
	text-align: center;
	padding: 10px 8px;
	font-size: 14px;
	font-family: 'gnuolane_rg';
	position: relative;
	z-index: 50;
	padding-top: 20px;
	padding-bottom: 20px;
}

#footer {
	margin: 0 !important;
	display: none;
}

#toggle_mobile_button {
	background: #333;
	padding: 10px;
	position: absolute;
	top: 19px;
	color: #fff;
	text-transform: uppercase;
	font-family: 'gnuolane_rg';
	font-size: 16px;
	margin: 0;
	width: 50px;
	right: 10px;
	text-align: center;
	text-shadow: none;
	display: none;
	z-index: 999999;
	line-height: normal;
	margin: 0 auto;
}

.open-draw {
	-moz-transition: all 350ms ease-in-out;
	-o-transition: all 350ms ease-in-out;
	-webkit-transition: all 350ms ease-in-out;
	transition: all 350ms ease-in-out;
	margin-left: 0px !important;
}

#ribbon, #corner_left, #corner_left_bottom, #corner_right, #corner_right_bottom {
		display: none !important;
}

#menu_wrapper {
	z-index: 1001 !important;
	/*overflow-y:auto;
	overflow-x:hidden;  */
	overflow: auto;
	/*padding-bottom: 25px !important;*/
}

::-webkit-scrollbar {
  -webkit-appearance:none;
  width:12px;
  _background-color:#f0f0f0;
}

::-webkit-scrollbar-thumb {
  border-radius:12px;
  border:4px solid rgba(255,255,255,0);
  background-clip:content-box;
  _background-color:#bfbfbf;
  background-color: #A0A0A0;
}
::-webkit-scrollbar-thumb:hover {
  border-radius:12px;
  border:4px solid rgba(255,255,255,0);
  background-clip:content-box;
  background-color:#A0A0A0;
}

::-webkit-scrollbar-corner {
  background-color:#e6e6e6;
}

.openinghours {
	margin-bottom: 20px;
}

.openinghours h3 {
	margin: 0;
	line-height: 18px;
	font-size: 24px;
}

.openinghours span {

}

.side_menu_button_wrapper {
    display: table;
}

.side_menu_button {
    cursor: pointer;
    display: table-cell;
    vertical-align: middle;
    height: 82px;
}

.side_menu_button a {
    position: relative;
    display: block;
    width: 20px;
    height: 22px;
    font-size: 21px;
    padding: 0 0 0 14px;
    color: #5f5f5f
}

.side_menu_button a.opened {
    opacity: .7
}

.side_menu {
    background-color: #2c2c2c;
    background-color: #383838;
    height: 100%;
    min-height: 100%;
    overflow: hidden;
    position: fixed;
    top: 0;
    right: -230px;
    width: 230px;
    z-index: 999;
    visibility: hidden;
    display: none;
    outline: none;
    overflow-y: scroll !important;
    overflow-x: hidden !important;

    /*visibility: visible; right: 0px;*/

    -moz-transition: all 350ms ease-in-out;
	-o-transition: all 350ms ease-in-out;
	-webkit-transition: all 350ms ease-in-out;
	transition: all 350ms ease-in-out;
}

.side_menu ul {
	list-style-type: none;
	margin-bottom: 25px;
}

.side_menu ul li a {
	font-family: 'gnuolane_rg';
	font-size: 22px;
	/*background: #ccc;*/
	color: #fff;
	padding: 7px 10px 2px 10px;
	padding-left: 16px;
	line-height: 30px;
	display: block;
	/*border-bottom: 1px solid #555555;*/
	border-bottom: 1px solid #555555;
	border-top: 1px solid #222;
	-webkit-box-shadow: inset 2px 2px 55px -9px rgba(0,0,0,0.47);
	-moz-box-shadow: inset 2px 2px 55px -9px rgba(0,0,0,0.47);
	box-shadow: inset 2px 2px 55px -9px rgba(0,0,0,0.47);
}

.side_menu ul li a:hover {
	background: #fff;
	color: #222;
	text-shadow:none;
}

.side_menu ul li.submenu a {
	font-size: 15px;
	line-height: 18px;
	margin-left: 12px;
	padding: 6px 10px 2px 10px;
}

.side_menu  h6 {
	font-family: 'gnuolane_rg';
	color: #000;
	font-weight: 700;
	font-size: 13px;
	line-height: 16px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.separator {
    position: relative;
    display: block;
    height: 1px;
    background-color: #ededed;
    margin: 25px 0
}

.separator.transparent {
    background-color: transparent
}

.nav li a {
font-size: 28px !important; 
}

.nav li a span {
margin-top:4px !important;
}

.right_side_menu_opened {
    left: -230px;
    overflow: hidden;
	position: relative;
	/*z-index: 10;*/
	/*-webkit-transition: left .33s cubic-bezier(0.694,0.0482,0.335,1);
    -moz-transition: left .33s cubic-bezier(0.694,0.0482,0.335,1);
    -o-transition: left .33s cubic-bezier(0.694,0.0482,0.335,1);
    -ms-transition: left .33s cubic-bezier(0.694,0.0482,0.335,1);
    transition: left .33s cubic-bezier(0.694,0.0482,0.335,1);*/
    -moz-transition: all 350ms ease-in-out;
	-o-transition: all 350ms ease-in-out;
	-webkit-transition: all 350ms ease-in-out;
	transition: all 350ms ease-in-out;
}

.right_side_menu_opened .side_menu {
	visibility: visible; right: 0px;
}


#homepage_wrapper {
	z-index: 1000 !important;
	-webkit-transition: left .33s cubic-bezier(0.694,0.0482,0.335,1);
    -moz-transition: left .33s cubic-bezier(0.694,0.0482,0.335,1);
    -o-transition: left .33s cubic-bezier(0.694,0.0482,0.335,1);
    -ms-transition: left .33s cubic-bezier(0.694,0.0482,0.335,1);
    transition: left .33s cubic-bezier(0.694,0.0482,0.335,1);
}

.sub-menu {
	background: #666 !important;
}

.sub-menu li {
	border-width: 0 !important;
}

.sub-menu li a {
	font-size: 20px !important;
	display: block;
	padding: 3px 0;
	/*color: #333 !important;
	-webkit-box-shadow: 0 1px 3px rgba(153, 153, 153, 0.2);
	-moz-box-shadow: 0 1px 3px rgba(153, 153, 153, 0.2);
	box-shadow: 0 1px 3px rgba(153, 153, 153, 0.2);*/
}

.nav li ul {
	width: 160px !important;
}

#facebookBox, #facebookBox_mobile  {
	position: relative;
	z-index: 10;
	border: none;
	overflow: hidden;
	width: 205px;
	height: 402px;
	margin-left: 9px;
	background: #fff;
}

.sidebar_content {
	padding-bottom: 30px !important;
	/*overflow: hidden;*/
}

.nivoSlider {
	z-index: 10;
}

.nivoSlider img {
	width: 100%;
	height: auto;
}

.camera_wrap {
	display: none !important;
}

.page_header {
	font-size: 75px !important;
	line-height: 70px !important;
}

.sidebar_content h1 {
	margin-bottom: 10px !important;
}

#main_menu {
	margin-bottom: 25px;
}

.wpcf7-form label {
color: #fff;
margin-bottom: -10px;
display: block;
}

wpcf7-form {
margin-top: 20px;
}

input[type=date], input[type=number], input[type=email], input[type=tel] {
	padding: 7px;
	font-size: 12px;
	font-family: Arial,Verdana,sans-serif;
	margin: 0;
	background: #fff;
	border: 0;
	color: #666;
	border-top: 1px solid #E1E1E1;
	border-left: 1px solid #E1E1E1;
	border-bottom: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
	background: #191919;
	border: 1px solid #0C0D0D;
	-webkit-box-shadow: -3px -3px 0 0 #313334, 3px 3px 0 0 #313334, 3px 0 0 0 #313334, 0 3px 0 0 #313334, 3px -3px 0 0 #313334, -3px 3px 0 0 #313334;
	-moz-box-shadow: -3px -3px 0 0 #313334, 3px 3px 0 0 #313334, 3px 0 0 0 #313334, 0 3px 0 0 #313334, 3px -3px 0 0 #313334, -3px 3px 0 0 #313334;
	box-shadow: -3px -3px 0 0 #313334, 3px 3px 0 0 #313334, 3px 0 0 0 #313334, 0 3px 0 0 #313334, 3px -3px 0 0 #313334, -3px 3px 0 0 #313334;
	width: 45%;
}

@media all and (max-width: 787px) {

	#page_content_wrapper .inner {
		width: auto !important; 
	}

	#supersized-loader {
		z-index: 1010 !important;
		/*position: relative !important;*/
	}

	.side_menu { display: block; }

	#homepage_wrapper, .camera_wrap {
		display: block !important;
	}

	.inner {
		display: block !important;
	}

	#page_content_wrapper {
		width: 100% !important;
	}

	#ribbon, #corner_left, #corner_left_bottom, #corner_right, #corner_right_bottom, 
	#homepage_wrapper .close_button, #expand_button, #facebookBox, #supersized,
	#prevslide, #nextslide {
		display: none !important;
	}

	#menu_wrapper {
		overflow: visible !important;
		position: relative !important;
		/*margin-left: -242px;
		overflow-y: scroll !important;
		overflow-x: hidden !important;*/
		width: 100% !important;
		height: 78px !important;
		border: none !important; 
		margin-top: -12px;
	}

	#homepage_wrapper {
		width: 100% !important;
		left: 0 !important;
		border: none !important;
	}

	.sidebar_content {
		width: 100% !important
	}

	.menu-main-menu-container {
		display: none !important;
	}

	#toggle_mobile_button {
		display: block !important;
	}

	#homepage_wrapper .inner {
		margin: 50px 8px 0px !important;
	}

	#menu_footer {
		display: none !important;
	}

	#main_menu {
		/*position: fixed !important;*/
		position: relative !important;
		background: #fff !important;
		top: 0 !important;
		left: 0 !important;
		width: 100% !important;
		margin: 0 !important;
		margin-bottom: -35px !important;
		border: none !important;
		text-align: center;
		/*z-index: 9999999999 !important;*/
	}

	.nav li {
		border: none !important;
	}

	#main_menu li {
		float: left !important;
		display: inline-block;
		width: 11%;
		/*padding: 21px 0px !important;*/
		line-height: 16px;
	}

	.logo_wrapper {
		float: none !important;
		text-align: center !important;
		margin-top: 12px !important;
	}

	.nav li a span {
		display: none !important;
	}

	ul.sub-menu li {
		float: none !important;
		display: block !important;
		width: 100% !important;
		padding: 10px 0px !important;
		text-align: left !important;
	}

	.nav li ul {
		left: inherit !important;
		margin: 1px 0 10px 38px !important;
		padding: 5px !important;
		top: 52px !important;
	}

	.sidebar_content h1 {
		font-size: 60px;
		margin: 0 !important;
	}

}


@media all and (max-width: 604px) { 
	#main_menu li {
		font-size: 16px;
	}
}



@media screen and (max-width: 787px) {
#custom_logo img {
    width: 15% !important;
}

.page_header {
    font-size: 40px !important;
}

}

.side_menu li:nth-of-type(3) {
    background-image: url('http://www.pokpokthai.co.nz/wp-content/uploads/2016/09/offer-conditions.png') !important;
    background-position: right !important;
    background-repeat: no-repeat !important;
}

.online-offer {
    background-image: url('http://www.pokpokthai.co.nz/wp-content/uploads/2016/09/offer-conditions.png');
    background-position: right;
    background-repeat: no-repeat;
    padding-right: 30px !important;
    line-height: 1.1 !important;
}


/*Custom css*/

@media screen and (max-width: 800px){
button#responsive-menu-button {

     position: fixed !important;
     z-index: 1 !important;

  }
}


#homepage_wrapper {
   //position: relative !important;
    z-index: 2 !important;

}


.btncl {
  background: #d2232a;
  background-image: -webkit-linear-gradient(top, #d2232a, #d2232a);
  background-image: -moz-linear-gradient(top, #d2232a, #d2232a);
  background-image: -ms-linear-gradient(top, #d2232a, #d2232a);
  background-image: -o-linear-gradient(top, #d2232a, #d2232a);
  background-image: linear-gradient(to bottom, #d2232a, #d2232a);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  color: #ffffff;
  font-size: 15px;
     padding: 10px 10px 10px 10px;
  text-decoration: none;
}

.btncl:hover {
  background: #2b2b2b;
  background-image: -webkit-linear-gradient(top, #2b2b2b, #333333);
  background-image: -moz-linear-gradient(top, #2b2b2b, #333333);
  background-image: -ms-linear-gradient(top, #2b2b2b, #333333);
  background-image: -o-linear-gradient(top, #2b2b2b, #333333);
  background-image: linear-gradient(to bottom, #2b2b2b, #333333);
  text-decoration: none;
}



